  pt {color:chocolate; font-size:1.60em; font-style:italic; font-weight:bold;}
  p3 {color:olivedrab; font-size:1.40em; font-style:italic; font-weight:bold;}
  pn {color:darkolivegreen; font-size:1.15em; font-style:normal; font-weight:bold;}
  pf {color:salmon; font-size:1em; font-style:italic; font-weight:bold;}
  ph {color:tomato; font-size:1em; font-style:italic; font-weight:bold;}
  
  nw {color:red; font-size:1em; font-style:italic; font-weight:normal;}
  nx {color:darkgreen; font-size:1em; font-style:italic; font-weight:normal;}
  
  ar {float:right;}
  
  .responsive {width: 100%; max-width: 33%; height: auto;}